;-----------------------------------------------------------------------------
;-		ATMEL Microcontroller Software Support  -	ROUSSET -
;-----------------------------------------------------------------------------
;- File Name			:	pio.inc
;- Object				:	PIO Controller Definition File.
;-
;- 1.0 10/03/98 JCZ	: Creation
;-----------------------------------------------------------------------------

; Parallel IO Controller Structure
;---------------------------------

					^	0
PIO_PER			#	4
PIO_PDR			#	4
PIO_PSR			#	4
					#	4
PIO_OER			#	4
PIO_ODR			#	4
PIO_OSR			#	4
					#	4
PIO_IFER			#	4
PIO_IFDR			#	4
PIO_IFSR			#	4
					#	4
PIO_SODR			#	4
PIO_CODR			#	4
PIO_ODSR			#	4
PIO_PDSR			#	4
PIO_IER			#	4
PIO_IDR			#	4
PIO_IMR			#	4
PIO_ISR			#	4

;- Base Address
;--------------
PIOBase		EQU		0xFFFF0000

				END
